:root {
	--green: #33AA99;
	--body-copy: #4D474D;
	--light-grey: #E9E9E9;
	--grey: #ddd;
	--dark-grey: #383438;
	--white: #fff;
	--transparent: transparent;

}
* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	font-size: 14px;
	color: #4D474D;
	background-color: #FFFFFF;
	font-family: FFDINStdRegular;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -0.008em;
	line-height: 140%;
}

/* Links */
a, .btn-link{
	color: #4D474D;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: #383438;
}
a.small-link {
    font-size: 12px;
    color: #B4B4B4;
}
#n_home a.small-link i {
    font-size: 15px;
    vertical-align: middle;
}

/* Fonts */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: normal;
	font-style: normal;
	color: #4D474D;
}

h1, .h1 {
	font-size: 40px;
}
h2, .h2 {
	font-size: 30px;
}
h3, .h3 {
	font-size: 18px;
}
h4, .h4 {
	font-size: 16px;
}
h5, .h5 {
	font-size: 12px;
}


h1.font-cursive, .h1.font-cursive {
	font-size: 55px;
}
h2.font-cursive, .h2.font-cursive {
    font-size: 45px;
    line-height: 100%;
}
h3.font-cursive, .h3.font-cursive {
	font-size: 35px;
}
h4.font-cursive, .h4.font-cursive {
	font-size: 28px;
}


.font-header,
.page-header {
	font-family: EngraversGothicBT-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	line-height: 100%;
}
.font-cursive {
	font-family: MrsEavesOT-Italic;
	font-weight: normal;
	font-style: normal;
}

.font-weight-regular,
.FFDINStdRegular {
	font-family: FFDINStdRegular;
	font-weight: normal;
	font-style: normal;
}
.font-weight-regular-italic,
.FFDINStdRegularItalic {
	font-family: FFDINStdRegularItalic;
	font-weight: normal;
	font-style: normal;
}
.font-weight-medium,
.FFDINStdMedium {
	font-family: FFDINStdMedium;
	font-weight: normal;
	font-style: normal;
}
.font-weight-medium-italic,
.FFDINStdMediumItalic {
	font-family: FFDINStdMediumItalic;
	font-weight: normal;
	font-style: normal;
}
.font-weight-bold,
.FFDINStdBold {
	font-family: FFDINStdBold;
	font-weight: normal;
	font-style: normal;
}
.font-weight-bold-italic,
.FFDINStdBoldItalic {
	font-family: FFDINStdBoldItalic;
	font-weight: normal;
	font-style: normal;
}

.page-header h1 + p {
    font-family: FFDINStdRegular;
    text-transform: none;
}


/* Text Colours */
.text-success {
    color: #33AA99 !important;
}
a.text-success:hover {
    color: #209282 !important;
}
.text-danger {
    color: var(--pink) !important;
}
.text-muted {
    color: #B4B4B4 !important;
}

/* Alert */
.alert {
    border: none;
    border-left: 4px solid;
    border-radius: 0;
}

.alert-danger {
    color: #c1515b;
    background-color: #ffedef;
}

.alert-success {
    color: #134a42;
    background-color: #e4f3f1;
    border-color: #33aa99;
}

/* Buttons */
.btn {
	border-radius:0;
	font-family: FFDINStdMedium;
}
.btn-lg {
    padding: 11px 16px;
}

/* Primary button */
.btn-primary {
	color: #4D474D /*{buttons | btn-primary-text-colour}*/;
	background-color: #FFFFFF /*{buttons | btn-primary-background-colour}*/;
	border-color: #4D474D /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #FFFFFF /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #4D474D /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #4D474D /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #4D474D /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #FFFFFF /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #4D474D  /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #FFFFFF /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #4D474D /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #4D474D  /*{buttons | btn-primary-border-colour-hover}*/;
}

/* Secondary button */
.btn-secondary, .btn-default {
	color: #FFFFFF /*{buttons | btn-default-text-colour}*/;
	background-color: #4D474D /*{buttons | btn-default-background-colour}*/;
	border-color: #4D474D /*{buttons | btn-default-border-colour}*/;
}
.btn-secondary:hover, .btn-default:hover,
.btn-secondary:focus, .btn-default:focus {
	color: #FFFFFF /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #383438 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-secondary.disabled, .btn-default:disabled {
	color: #FFFFFF /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #383438 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #FFFFFF /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #383438 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-default-border-colour-hover}*/;
}

/* Success button */
.btn-success {
	color: #FFFFFF /*{buttons | btn-success-text-colour}*/;
	background-color: #33AA99 /*{buttons | btn-success-background-colour}*/;
	border-color: #33AA99 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #FFFFFF /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #383438 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #FFFFFF /*{buttons | btn-success-text-colour-hover}*/;
	background-color:  #383438 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #FFFFFF /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #383438 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #383438 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Outline Secondary button */
.btn-outline-secondary {
	color: #4D474D /*{buttons | btn-default-text-colour}*/;
	background-color: #FFFFFF /*{buttons | btn-default-background-colour}*/;
	border-color: #E9E9E9 /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover{
	color: #4D474D /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #E9E9E9 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #E9E9E9 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled {
	color: #4D474D /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #E9E9E9 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #E9E9E9 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
	color: #4D474D /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #E9E9E9 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #E9E9E9 /*{buttons | btn-default-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #212529 /*{buttons | btn-warning-text-colour}*/;
	background-color: #ffc107 /*{buttons | btn-warning-background-colour}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #212529 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #212529 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color:  #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #212529 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #FFFFFF /*{buttons | btn-danger-text-colour}*/;
	background-color: #dc3545 /*{buttons | btn-danger-background-colour}*/;
	border-color: #dc3545 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #FFFFFF /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #FFFFFF /*{buttons | btn-danger-text-colour-hover}*/;
	background-color:  #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #FFFFFF /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #383438 /*{buttons | btn-info-text-colour}*/;
	background-color: #E9E9E9 /*{buttons | btn-info-background-colour}*/;
	border-color: #E9E9E9 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #383438 /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #DDD /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #DDD /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #FFFFFF /*{buttons | btn-info-text-colour-hover}*/;
	background-color:  #DDD /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #DDD /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #FFFFFF /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #DDD /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #DDD /*{buttons | btn-info-border-colour-hover}*/;
}

/* Breadcrumbs */
.breadcrumb {
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
	font-size: 13px;
	padding-top: 0;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #4D474D;
}
.breadcrumb-item+.breadcrumb-item:before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    vertical-align: middle;
    font-size: 16px;
}
.breadcrumb li a {
	color: #33AA99;
}
.breadcrumb li:last-child a {
    color: #4D474D;
    font-family: FFDINStdMedium;
}

/* Dropdowns */
.dropdown-item.active, .dropdown-item:active {
    color: #383438;
    text-decoration: none;
    background-color: #f4f4f4;
}

/* Modal */
.modal {
    z-index: 999999;
}
.modal-backdrop {
    z-index: 99999;
}
.modal-content {
    border-radius: 0;
}
.modal-content button.close {
    opacity: 1;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 25px;
    padding: 9px 12px !important;
}

/* Pagination */
.pagination {
    margin-top: 20px;
}
.pagination > li {
    margin: 0 2px;
}
.pagination .page-link {
    font-family: FFDINStdMedium;
	color: #383438;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
    border-radius: 0 !important;
    font-size: 16px;
    padding: 5px 11px;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #383438;
	background-color: #FFFFFF;
	border-color: #E9E9E9;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #FFFFFF;
	background-color: #383438;
	border-color: #383438;
}
.pagination li.page-item.arrow > a {
    border-color: #E9E9E9;
}
.pagination a i {
    font-weight: 400;
}

/* Badge */
.badge-secondary {
	background-color: #E9E9E9 /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #33AA99 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #33AA99 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #383438 /*{label-info-bg}*/;
}

/* Card */
.card {
	border-color: #F4F4F4;
	border-radius: 0;
}
.card-header {
	border-color: #F4F4F4;
}

/* Background colours */
.bg-primary {
    background: #4D474D !important;
}
a.bg-primary:hover {
    background: #383438 !important;
}
.bg-secondary {
    background: #383438 !important;
}
.bg-success {
    background: #33AA99 !important;
}
.bg-light {
    background: #F4F4F4 !important;
}


/* Generic */
@media (min-width: 1380px) {
    .container {
        max-width: 1350px;
    }
}
@media (min-width: 1200px) {
    .container.narrow {
        max-width: 1112px;
    }
}

.dropdown-toggle:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f078";
    border: none;
    font-size: 11px;
    vertical-align: middle;
}

input.form-control,
input.form-control::placeholder {
    border-radius: 1px;
    color: #332B33;
}

.btn-block+.btn-block {
    margin-top: 0;
}

hr {
	border-color: #E9E9E9;
}

/* Header */
.logo {
	max-width: 140px;
	width: 100%;
}

@media (max-width: 991px) {
    .logo {
        max-width: 110px;
    }
}

/* Menu */
.dropdown-menu {
	background-color: #FFFFFF;
	border-color: #DDD;
}

/* Newsletter Popup */
#popup_newsletter h1 {
    line-height: 80%;
}
#popup_newsletter .modal-dialog {
    max-width: 870px;
}
#popup_newsletter .newsletter-img {
    width: 76%;
}
#popup_newsletter .form-control {
    height: 40px;
}



/*
HEADER
--------------------------------------------------*/

.wrapper-header {
    /*border-bottom: 1px solid #E9E9E9; megantic*/
    margin-bottom: 20px;
}

/* Utility bar */

.wrapper-utility-bar {
    font-size: 15px;
}
.wrapper-utility-bar .navbar-nav i.fa-phone-volume {
    font-size: 19px;
}

/* Search */
@media (min-width: 992px) {
    .header-search form {
        max-width: 215px;
    }
}
@media (max-width: 991px) {
    .header-search {
        width: 100%;
    }
}
.header-search .ajax_search {
    font-family: FFDINStdMedium;
    border-color: #E9E9E9;
}
.header-search .btn {
    padding: 6px 10px;
}

/* Cart Dropdown */
#neto-dropdown .title {
    font-size: 12px;
    line-height: 130%;
}
#neto-dropdown .price {
    font-size: 12px;
}

/* Search results */
.nsearchinput-pl.well ul {
    border: 1px solid #E9E9E9;
    border-top: none;
    border-bottom: none;
}
.nsearchinput-pl.well li a {
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 13px;
}
.nsearchinput-pl.well li {
    border-bottom: 1px solid #E9E9E9;
}

/* Menu */
@media (min-width: 992px) {
	ul.navbar-nav > li.lvl1 > a {
		font-family: EngraversGothicBT-Regular;
		font-weight: normal;
		font-style: normal;
		font-size: 20px;
        padding: 2px 9px 8px !important;
        outline: none;
    }
    ul.navbar-nav li.lvl1.nav-item span.arrow {
		display: none;
	}
	ul.navbar-nav li.lvl1.nav-item.show span.arrow {
		width: 100%;
		display: block;
		text-align: center;
	}
	ul.navbar-nav li.lvl1.nav-item span.arrow img {
		position: absolute;
		bottom: -1px;
		margin-left: -10px;
	}
	ul.navbar-nav li.lvl1.nav-item span.arrow:after {
		content: url(../images/mega-menu-arrow.png);
		position: absolute;
		bottom: -2px;
		margin-left: -10px;
        z-index: 99999;
	}

    ul.navbar-nav > li.lvl1 > a:hover {
        color: #33AA99;
    }
	ul.navbar-nav > li.lvl1 > a.dropdown-toggle:after {
		display: none;
	}
	ul.mega-menu .menu-inner {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
	}
	ul.mega-menu {
		box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
		border: 1px solid #F0F0F0;
	}
	ul.mega-menu li.lvl2.nav-item > a:before {
		content: "\f101";
		font-family: "Font Awesome 5 Pro";
		font-weight: 900;
		margin-right: 8px;
		font-size: 11px;
		color: #33AA99;
    }

    /* Sticky menu */
    #sticky-header {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99999;
        background: #FFFFFF;
        box-shadow: 0 0 8px #adadad;
    }
    #sticky-header img.logo {
        max-width: 80px;
    }
}

@media (max-width: 767px) {
    #sticky-header {
        display: none !important;
    }
}

@media (min-width: 1380px) {
    ul.navbar-nav > li.lvl1 > a {
        font-size: 21px;
        padding: 2px 10px 8px !important;
    }
}

/* Mobile Menu */
@media (max-width: 991px) {
    .dropdown-item.active, .dropdown-item:active {
        background: transparent;
    }
	.navbar-side {
        height: 100%;
        width: 80%;
        max-width: 300px;
        position: fixed;
        z-index: 999999;
        -webkit-transition: 600ms ease;
        transition: 600ms ease;
        background-color: #FFFFFF;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0;
    }
    .navbar-side.reveal {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
        opacity: 1;
    }
    .content-inner {
        overflow-x: hidden;
    }
    .overlay {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        z-index: 999999;
        background: rgba(26,26,26,0.8);
    }
    .left.reveal a.close-btn {
        right: -42px;
        line-height: 39px;
        font-size: 18px;
        border: 0;
        height: 39px;
        width: 42px;
        padding: 0;
        border-radius: 0 !important;
    }
    body.mobile-menu-active {
        overflow: hidden;
        position: fixed;
        width: 100%;
    }
    #wrapper-mobile-slide ul.nav.list-social:before {
        content: "";
        border-top: 1px solid #706370;
        width: 100%;
        margin: 3px 15px;
    }
    #wrapper-mobile-slide ul.nav.list-social a {
        font-size: 18px;
        padding: 0;
    }
    #mobile-menu a {
        position: relative;
        padding: 11px 30px 11px 15px;
    }
    #mobile-menu li.mobile-account a {
        padding: 10px 15px;
    }

    #mobile-menu li.lvl1 > a {
		font-size: 18px;
		border-bottom: 1px solid #E9E9E9;
	}

	#mobile-menu li.lvl2 {
		border-bottom: 1px solid #E9E9E9;
	}
    #mobile-menu li.lvl2 > a {
        padding: 8px 30px 8px 25px;
    }
    #mobile-menu li.lvl2.nav-item > a.collapsed {
		color: #4D474D;
	}
	#mobile-menu li.lvl2.nav-item > a {
		color: #33AA99;
	}

    #mobile-menu li.lvl3 > a {
        padding: 8px 30px 8px 35px;
    }

    #mobile-menu li.lvl1.nav-item.utility > a {
        border: 0;
        font-size: 14px;
    }

    #mobile-menu a.mob-drop:after {
        position: absolute;
        top: 50%;
        right: 20px;
        margin-top: -8px;
        font-size: 25px;
        content: "\f106";
        font-family: "Font Awesome 5 Pro";
        font-weight: 300;
        color: #33AA99;
    }
    #mobile-menu a.mob-drop.collapsed:after {
        content: "\f107";
        color: #4D474D;
    }

    /* Header */
    .wrapper-header .navbar-toggler .badge {
        width: 21px;
        height: 21px;
        line-height: 21px;
        padding: 0;
        top: -10px;
    }
    .header-search .btn {
        background: #E9E9E9;
        border-color: #E9E9E9;
        color: #4D474D;
    }
    .wrapper-utility-bar {
        background: #4D474D !important;
        color: #FFFFFF;
        font-size: 12px;
    }
}


/* HOMEPAGE
--------------------------------------------------*/

/*#n_home .wrapper-header {*/
/*    margin-bottom: 0 !important;*/
/*} megantic*/

/* Carousel */
.slick-initialized .slick-slide {
    position: relative;
}
.slick-carousel {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
.slick-carousel.slick-initialized {
    visibility: visible;
    opacity: 1;
}
.carousel-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
i.slick-arrow {
    display: none !important;
}

@media (min-width: 992px) {
    .carousel-caption h2 {
        font-size: 65px;
    }
    .carousel-caption p {
        font-size: 25px;
    }
    i.slick-arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 99;
        display: flex !important;
        align-items: center;
        font-size: 30px;
        cursor: pointer;
        color: rgba(255, 255, 255, 0.5);
    }
    i.slick-arrow:hover {
        color: #FFFFFF;
    }
    i.prev.slick-arrow {
        left: 30px;
    }
    i.next.slick-arrow {
        right: 30px;
    }
}
@media (max-width: 420px) {
    .carousel-caption h2 {
        font-size: 28px;
    }
    .carousel-caption p {
        display: none !important;
    }
    .carousel-caption .h3 {
        display: none !important;
    }
}

/* Advert Grid */
.category-thumbnail img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.category-thumbnail .wrapper-text {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.advert-grid .content-inner {
    background: rgba(255, 255, 255, 0.7);
    padding: 27px 22px;
    min-width: 215px;
}
.category-thumbnail p {
    font-size: 16px;
}
.advert-grid .category-thumbnail:hover .content-inner {
    background: rgba(52, 58, 64, 0.70);
}
.advert-grid .category-thumbnail:hover p,
.advert-grid .category-thumbnail:hover h3 {
    color:#FFFFFF;
}

@media (min-width: 768px) {
    .category-thumbnail.advert-0,
    .category-thumbnail.advert-1,
    .category-thumbnail.advert-2,
    .category-thumbnail.advert-3 {
        margin-bottom: 30px !important;
    }
}

@media (min-width: 992px) {
    .category-thumbnail.advert-0 img {
        height: 500px;
    }
    .category-thumbnail.advert-0 .content-inner {
        padding: 65px 30px;
    }
    .category-thumbnail.advert-1 img,
    .category-thumbnail.advert-2 img {
        height: 279px;
    }
    .category-thumbnail.advert-3 img {
        height: 191px;
    }
    .category-thumbnail.advert-4 img,
    .category-thumbnail.advert-5 img {
        height: 220px;
    }
    .category-thumbnail.advert-0 h3 {
        font-size: 40px;
    }
}

@media (min-width: 1200px) {
    .category-thumbnail img {
        height: 200px;
    }
}


/* Blog */
.wrapper-blog img {
	max-width: 170px;
}
/* Instagram Feed */
#instafeed > a {
	margin: 0;
	width: 25%;
	position: relative;
	display: block;
	float: left;
	padding: 0;
    transition: all 0.3s ease;
    border-right: 1px solid #FFFFFF;
}
#instafeed > a span.likes {
	position: absolute;
	color: #FFFFFF;
	right: 10px;
	left: 10px;
	bottom: 42%;
	display: none;
	z-index: 50;
	font-size: 20px;
	text-align: center;
}
#instafeed > a:hover span.likes {
	display: block;
}
#instafeed > a:hover:after {
	background: rgba(55, 56, 66, 0.8);
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	transition: all 0.3s ease;
}
#instafeed .instafeed-image {
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
#instafeed .instafeed-image:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

@media (max-width: 420px) {
    #instafeed > a {
        width: 50%;
    }
}

/* THUMBNAILS
--------------------------------------------------*/

section.row.products-row > article {
    padding-left: 7px;
    padding-right: 7px;
}
section.row.products-row {
    margin-left: -7px;
    margin-right: -7px;
}
.thumbnail img.sale-badge {
    position: absolute;
    max-width: 60px;
    max-width: 30%;
}
.thumbnail.card-body {
    background: transparent;
}
.thumbnail.card-body .card-title {
    line-height: 120%;
    height: 34px;
    min-height: auto;
    overflow: hidden;
    margin: 0 10px 5px;
}
.thumbnail p.price {
    font-family: EngraversGothicBT-Regular;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    letter-spacing: -0.5px;
}
.thumbnail p.price span.small {
    letter-spacing: 0;
}
.thumbnail form.buying-options input {
    width: 42px;
    border-radius: 0;
    border-color: #4D474D;
    border: 1px solid;
    border-right: 0;
    padding: 0;
    font-size: 14px;
    font-family: FFDINStdMedium;
}
.thumbnail form.buying-options .btn {
    min-width: 125px;
}

/* Grid */
.thumbnail.grid:hover {
    box-shadow: 0 0 5px #e6e6e6;
    background: #FFFFFF;
}
.thumbnail.grid.card-body {
    padding: 6px 6px 16px;
}
.thumbnail.grid .availability {
    background: rgba(114, 114, 114, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 12px;
}


/* Home & Product page thumbnails */
@media (min-width: 1200px) {
    .thumbnail.grid.large .availability {
        font-size: 14px;
        padding: 2px 0;
    }

    .thumbnail.grid.large.card-body .card-title {
        font-size: 18px;
        height: 43px;
    }

    .thumbnail.grid.large p.price {
        font-size: 18px;
    }

    .thumbnail.grid.large form.buying-options .btn {
        font-size: 17px;
        min-width: 155px;
    }

    .thumbnail.grid.large form.buying-options input {
        height: 39px;
        width: 55px;
    }
}

@media (max-width: 575px) {
    .thumbnail form.buying-options .btn.addtocart {
        min-width: auto;
    }
}
@media (max-width: 400px) {
	.row.products-row > article {
		flex: 0 0 100%;
		max-width: 300px;
    }
}


/* FOOTER
--------------------------------------------------*/

footer {
    font-size: 13px;
}
footer h3,
footer a {
    color: #FFFFFF;
}
footer a:hover,
footer a:focus {
    color: #FFFFFF;
}

footer form#mc-embedded-subscribe-form button {
    height: 40px;
    background: #e9e9e9;
    border-color: #e9e9e9;
}
form#mc-embedded-subscribe-form input.form-control,
form#mc-embedded-subscribe-form input.form-control::placeholder {
    border-radius: 1px;
    font-family: FFDINStdMedium;
    height: 40px;
    font-size: 13px;
}


.list-social a {
    color: #FFFFFF;
    background: #4D474D;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    display: inline-block;
}
.list-social a:hover {
    background: #FFFFFF;
}
.list-social a i {
    color: #FFFFFF;
}
.list-social a:hover i {
    color: #383538;
}

.payment-icon-container {
    background: transparent;
}

iframe.google-map {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

@media (max-width: 767px) {
    .contact-details.fa-ul {
        margin: 0;
    }
    .contact-details .fa-li {
        position: relative;
        left: 0;
    }
}


/* CATEGORY PAGE
--------------------------------------------------*/


section.category-banner {
    margin-top: -20px;
}

.category-description * {
    font-family: FFDINStdRegular !important;
}

.viewby.btn-group a {
    font-size: 17px;
    padding: 4px 9px;
}

@media (max-width: 767px) {
	section.category-banner {
		background: none !important;
	}
}

/* Sidebar Filters */
h4.filter-heading {
    border-bottom: 1px solid #E9E9E9;
    padding: 10px 0;
    margin: 0;
}

.filter-title {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    cursor: pointer;
    border-top: none;
    border-bottom: 1px solid #E9E9E9;
    border-left:none; /*megantic*/
    border-right:none;
}
.filter-title:after {
    content: "\f106";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    right: 1px;
    top: 15px;
    color: #4D474D;
    font-size: 25px;
    font-weight: 300;
}
.filter-title.collapsed:after {
    content: "\f107";
}
.filter-title h4 {
    margin: 0;
	padding: 12px 0;
	font-family: EngraversGothicBT-Regular;
	cursor: pointer;
}

.filter-content {
    max-height: 251px;
    overflow: auto;
}

a.filter.list-group-item {
    border: 0;
    font-size: 13px;
    line-height: 120%;
    padding: 7px 8px 7px 35px;
}
a.filter.list-group-item span i {
    margin-left: -20px;
}
.filter .badge.badge-pill {
	background: transparent;
	font-size: 11px;
	padding: 0;
}
.list-group-item-action:hover {
	background: transparent;
}

a.filter.list-group-item .not-checked:before, a.filter.list-group-item .checked:before {
    width: 17px;
    height: 17px;
    display: inline-block;
    border: 1px solid #E9E9E9;
    border-radius: 3px;
    box-shadow: inset 0 0 3px #E9E9E9;
    content: "";
    vertical-align: middle;
    margin-right: 9px;
    margin-left: -29px;
}
a.filter.list-group-item:hover .not-checked:before {
    border: 1px solid #33AA99;
    background-color: #33AA99;
    color: #FFFFFF;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 11px;
    vertical-align: middle;
    text-align: center;
    box-shadow: none;
}
a.filter.list-group-item .checked:before {
    width: 17px;
    height: 17px;
    display: inline-block;
    border: 1px solid #33AA99;
    background-color: #33AA99;
    color: #FFFFFF;
    border-radius: 3px;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 11px;
    vertical-align: middle;
    text-align: center;
    margin-right: 9px;
    font-style: normal;
    box-shadow: none;
}

/* Price filter */
.ui-state-default, .ui-widget-content .ui-state-default {
    background: #33AA99;
    border-color: #33AA99;
}
.ui-widget-header {
    background: #F4F4F4 !important;
}
.ui-widget.ui-widget-content {
    border-color: #F4F4F4;
}
#pricesearch .btn {
    padding: 2px 21px;
    font-size: 13px;
}

span.ui-slider-handle.ui-corner-all.ui-state-default {
    margin-left: 0;
}
span.ui-slider-handle.ui-corner-all.ui-state-default:last-child {
    margin-left: -16.8px;
}

@media (max-width: 991px) {
    #filter-price {
        display: none;
    }
}


/* PRODUCT PAGE
--------------------------------------------------*/

/* Image */
.main-image,
.product-image-small {
    border: 1px solid #E9E9E9;
}
.main-image img.sale-badge {
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 999;
    max-width: 88px;
}

.wrapper-alt-images > div {
    padding-left: 8px;
    padding-right: 8px;
}
.wrapper-alt-images {
    margin-left: -8px;
    margin-right: -8px;
}

.main-image {
    opacity: 1;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
}

.loadingSpinner {
    position: absolute;
    top: 40%;
    right: 0;
    left: 50%;
    font-size: 32px;
    z-index: 99999;
}

/* Header */
.wrapper-product-title h1 {
    font-size: 45px;
}
.wrapper-pricing .badge {
    vertical-align: text-bottom;
}
.availability-badge {
    font-size: 14px;
    padding: 5px 8px;
}
p.dimensions span:first-child:after {
    content: "|";
    padding: 0 10px;
}

/* Buying Options */
.product-qty-field {
    max-width: 175px;
}
.product-qty-field .qty {
    height: 50px;
    border-left: none;
    border-right: none;
    border-color: #E9E9E9;
}
.product-qty-field .qtyform-prod input::-webkit-outer-spin-button,
.product-qty-field .qtyform-prod input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.product-qty-field input[type=number] {
    -moz-appearance:textfield;
}
.product-atc {
    min-width: 235px;
}

@media (max-width: 575px) {
    .product-atc {
        min-width: 175px;
    }
}

@media (max-width: 430px) {
    .buying-options .row > .col-12 {
        flex-direction: column !important;
        align-items: start !important;
    }
    .buying-options .product-qty-field {
        margin-bottom: 0.75rem;
    }
}

.fancybox-slide--iframe .fancybox-content {
    width: 100%;
    max-width: 800px;
    height: 90% !important;
    margin: 0;
}

/* Child Products */
.colour-swatch {
    width: 46px;
    height: 46px;
    display: inline-block;
    border-radius: 50%;
    border: 3px solid #E9E9E9;
    position: relative;
    margin-right: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
    cursor: pointer;
}
.colour-swatch img.image-swatch {
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.colour-swatch .text-swatch {
    line-height: 40px;
    text-align: center;
    font-size: 10px;
    overflow: hidden;
}

.colour-swatch._itmspec_selected:before, .colour-swatch.active:before {
    content: "\f00c";
    position: absolute;
    top: -6px;
    right: -6px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #FFFFFF;
    background: #3a9;
    font-size: 10px;
    width: 19px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    border-radius: 50%;
    z-index: 999;
}

.colour-swatch.outofstock {
    opacity: 0.7;
}
.colour-swatch.outofstock:after {
    content: url(../images/swatch-cross.svg);
    position: absolute;
    top: 4px;
    right: -2px;
    left: -2px;
    bottom: -2px;
    align-items: start;
    justify-content: center;
    display: flex;
    z-index: 99;
}

.swatch {
    height: 100%;
    border-radius: 50%;
}

/* Colour Comparison */
#colourComparisonModal .modal-dialog {
    max-width: 1140px;
}
#colourComparisonModal .wrapper-comparison-img > div {
    max-width: 20%;
    flex: 0 0 20%;
}
#colourComparisonModal .colour-swatch {
    margin: 0 3px 6px;
    cursor: pointer;
}
#colourComparisonModal .colour-swatch.disabled {
    opacity: 0.5;
    pointer-events: none;
}
#colourComparisonModal h4 {
    color: #999999;
}
#colourComparisonModal .notice {
    font-size: 12px;
    color: #999;
}
#colourComparisonModal .colour-image {
    display: none;
}
#colourComparisonModal .colour-image.active {
    display: block;
}
.tooltip {
    z-index: 999999;
}

/* Desktop Product Information */
.productdetails * {
    font-family: FFDINStdRegular !important;
}
.nav-tabs {
    border-bottom: 2px solid #DDD;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 0;
    border-bottom: 2px solid #33AA99;
    color: #33AA99;
}
.nav-tabs .nav-link {
    border: 0;
    border-bottom: 2px solid transparent;
    font-family: EngraversGothicBT-Regular;
    font-size: 18px;
    text-transform: uppercase;
    padding: 11px 16px;
}
.nav-tabs .nav-item {
    margin-bottom: -2px;
}
.nav-tabs .nav-item i {
    letter-spacing: -5px;
    font-size: 15px;
}

/* Mobile Product Info */
.tabbable .card-header {
    border: 0;
}
.tabbable .card {
    border: 0;
    margin-bottom: 4px;
}
.tabbable .tab-pane button {
    background: #33AA99;
    color: #FFFFFF;
}
.tabbable .tab-pane button.collapsed {
    background: #E9E9E9;
    color: #4D474D;
}

@media (max-width: 767px) {
    .tabbable .card button {
        padding: 8px 15px;
    }
    .tabbable .card-body {
        padding: 8px 15px;
    }
}

#n_product .row.products-row {
    justify-content: center !important;
    align-items: start !important;
}
#n_product footer.wrapper-footer {
    margin-top: 0 !important;
}
#n_product .thumbnail.grid .availability {
    font-size: 14px;
    padding: 3px 0;
}

/* Yarn custom functionality */
.wrapper-colour-swatch > .colour-swatch.active {
    pointer-events: none;
}
#custom_yarn_template .availability-badge {
    display: none;
}
@media (max-width: 767px) {
    #nSwatchSelect {
        width: 100% !important;
    }
}

/*Megantic*/

@media (min-width: 992px){
.carousel-caption .h1 {
    font-size: 65px;
}
.category-thumbnail.advert-0 .h2.font-header {
    font-size: 40px;
}
}
.wrapper-social .wrapper-blog p.font-cursive {
    font-size: 45px;
    line-height: 100%;
}
.category-thumbnail p.h2 {
    font-size: 30px;
}
.meg-h3 {
    font-size:18px;
}
footer .meg-h3 {
    font-size:18px;
    color: #fff
}
#left-sidebar .meg-h4.filter-heading {
    font-size:28px;
    font-family: MrsEavesOT-Italic;
}
#left-sidebar .meg-h4 {
    margin: 0;
    padding: 0.75rem 1.25rem;
    font-family: EngraversGothicBT-Regular;
    font-size: 16px;
    margin-bottom: 0rem;
}
#accordionReviews .meg-h4 {
    font-size: 16px;
}
.wrapper-footer .meg-h4 {
    font-size: 28px;
}
@media (max-width: 420px){
.carousel-caption p.h1 {
    display:block;
    font-size:28px;
    }
}
@media (max-width: 1199px){
.wrapper-logo {
    margin-bottom: 34px;
}
}
@media (max-width: 991px){
.wrapper-logo {
    margin-bottom: 34px;
}
}
#subcategories {
    list-style-type:none;
    padding-left: 20px;
}
#by-fibre{
    list-style-type:none;
    padding-left: 20px;
}
#by-weight{
    list-style-type:none;
    padding-left: 20px;
}
#by-brand{
    list-style-type:none;
    padding-left: 20px;
}
#by-color{
    list-style-type:none;
    padding-left: 20px;
}
.filter-content {
    max-height:initial!important;
    overflow: hidden;
}
.filter-title h4 {
       padding: 0.75rem 1.25rem;
}
#subcategories li a {
    border:none!important;
}
#by-fibre li a {
    border:none!important;
}
#by-weight li a {
    border:none!important;
}
#by-brand li a {
    border:none!important;
}
#by-color li a {
    border:none!important;
}
@media (max-width: 992px){
#subcategories {
    padding: 0px;
}
#by-fibre{
    padding: 0px;
}
#by-weight{
     padding: 0px;
}
#by-brand{
    padding: 0px;
}
#by-color{
    padding: 0px;
}
#subcategories li a {
    width: 150px;
    margin: 0 auto;
    }
#by-fibre li a {
   text-align: center;
}
#by-weight li a {
   text-align: center;
}
#by-brand li a {
   text-align: center;
}
#by-color li a {
   text-align: center;
}
#sub-menu-007001 > li:nth-child(5){
    display: none;
}
    }
#left-sidebar .filter-title:not(.collapsed){
  color: #33AA99;
}
#navbarMainMenu li.lvl1:hover ul.dropdown-menu.mega-menu.mt-0.w-100.rounded-0 {
    display: block;
}
.megantic-allign-header{
    position: relative;
}
.megantic-allign-menu-ul{
    margin: 0 auto;
}
.megantic-allign-menu-li{
    height: 23px;
}
.megantic-allign-menu-ul ul.dropdown-menu.mega-menu.mt-0.w-100.rounded-0 {
        top: 70%;
}
.megantic-allign-menu .megantic-allign-menu-ul li.lvl1.nav-item.dropdown.position-static a.nav-link.text-uppercase {
    font-weight: 600;
    font-size: 19px;
    padding: 2px 5px 8px !important;
    height: 50px;
}
.megantic-allign-menu #navbarMainMenu > ul.megantic-allign-menu-ul > li:nth-child(7) > ul > div > div > li:nth-child(1){
    display: inline;
}
.megantic-allign-menu #navbarMainMenu > ul.megantic-allign-menu-ul > li:nth-child(7) > ul > div > div > li:nth-child(2){
    display: inline-table;
}
#mob-menu-002 > li:nth-child(1){
    display: none;
}
#mob-menu-003 > li:nth-child(1){
    display: none;
}
#mob-menu-004 > li:nth-child(1){
    display: none;
}
#by-fibre li a{
    padding: 3px 1.25rem;
}
#by-brand li a{
    padding: 3px 1.25rem;
}
#by-weight li a{
    padding: 3px 1.25rem;
}


/* Annoucement Bar */
#wrapper-announcement {
  background-color: #4D474D /*{ announcement-background }*/;
}

#wrapper-announcement,
#wrapper-announcement .top-announcement-text {
  color: #fff /*{ announcement-text }*/;
}

#wrapper-announcement {
    display:block;
    margin-bottom: 0;
    min-height: inherit;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 0;
    letter-spacing: 1px;
    font-weight: 600;
}
.colour-swatch.newcolour{
	border-color: #4D474D;
}
.main-image img.new-var-badge {
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 999;
    width: 88px;
}
